*{margin:0;padding:0;font-size:1em;outline:none;font:inherit;}
b,strong,h1,h2,h3,h4,h5,h6{font-weight:bold;}
a,img,a img,form,fieldset,abbr,acronym,object,applet,ul{border:none;}
caption,center{vertical-align:top;}
ul{list-style:none;}
body{
background:url(/img/body_bg.jpg) repeat-x #F3F3EB;
color:#444444;
font-family:Verdana,Arial,Sans-Serif;
font-size:11px;
line-height:15px;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
}
h1,h2,h3,h4,a{
font-family:Arial, Helvetica, sans-serif;
}
p{
padding-top:5px;
text-align:justify;
}
h1,h2{
padding-top:14px;
padding-bottom:12px;
font-size:22px;
color:#08628D;
}
h4{
font-size:15px;
color:#08628D;
line-height: 25px;
letter-spacing: 0.02em;
}
.pink{
color:#F76105;
}
.leftfloat{
display:block;
float:left;
margin:1px 10px 0px 0px;
}
#container{
width:100%;
height:auto;
float:left;
min-width:844px;
background:url(/img/back_content3.gif) repeat-y center;
}
#h-top{
width:780px;
padding-top:12px;
height:81px;
float:left;
}
#logo{
width:304px;
float:left;
padding-top:8px;
height:74px;
}
#header{
width:844px;
height:135px;
margin:0px auto;
text-align:left;
background:url(/img/top.jpg) no-repeat;
}
#left-top-header{
width:233px;
float:left;
padding-left:1px;
height:41px;
padding-top:1px;
}
#flashndream{
float:right;
width:422px;
height:37px;
padding-top:23px;
}
.top_link{
width:340px;
float:right;
text-align:center;
height:20px;
}
.top_link ul li a{
	line-height: 16px;
}
#h-bottom{
width:600px;
float:right;
}
#navcontainer ul{
text-align:center;
}
#navcontainer ul li{
float:left;
text-align:center;
height:22px;
width:101px;
background:url(/img/topbutton.jpg);
}
#navcontainer-1{
padding-top:20px;
height:20px;
padding-right:45px;
}
#navcontainer-1 ul{
text-align:center;
}
#navcontainer-1 ul li{
display:inline;
float:right;
text-align:center;
height:22px;
line-height:22px;
}
#body_container{
width:844px;
margin:0px auto;
height:auto;
}
#body-left{
width:233px;
float:left;
text-align:center;
height:auto;
}
#left{
width:196px;
float:left;
text-align:center;
height:auto;
padding-left:19px;
padding-right:18px;
}
#item-left ul{
text-align:center;
line-height:15px;
}
#item-left ul li{
display:block;
background:url(/img/box2.png) no-repeat top;
height:130px;
width:196px;
padding-bottom:10px;
color:#FFFFFF;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
#item-left ul li span{
font-weight:700;
display:block;
font-size:13px;
letter-spacing:0.01em;
font-weight:bold;
color:#ffffff;
padding-top:5px;
}
#item-left ul li a{
text-decoration:none;
color:#FFF;
}
#item-left ul li a:hover{
color:#FFF;
}
#find {
font-size:12px;
padding: 0px 1px 10px 1px;
line-height:20px;
height:auto;
text-align:left;
width:194px;
}
#find ul li{
border-bottom:1px dotted #C3D6E2;
}
#find ul li:hover{
border-bottom:1px dotted #44B6FA;
}
#find ul li a{
text-decoration:none;
color:#08628D;
display:block;
}
#find ul li a:hover{
color:#44B6FA;
text-decoration:none;
}
#body-right{
width:566px;
float:right;
text-align:left;
height:auto;
padding-right:34px;
padding-left:10px;
}
#right-top{
width:569px;
float:left;
text-align:left;
height:236px;
}
#right-middle{
width:566px;
float:left;
text-align:left;
height:auto;
}
#right-key{
width:566px;
float:left;
text-align:left;
height:auto;
}
#feature-conten{
width:410px;
float:right;
height:auto;
font-family:Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
font-weight:bold;
}
#feature ul{
text-align:center;
}
#feature ul li{
display:inline;
float:left;
text-align:left;
width:360px;
padding-left:15px;
background:url(/img/bullets.gif) no-repeat;
}
#footer_container{
width:100%;
margin:0px auto;
height:114px;
background-color:#435760;
float:left;
color:#FFFFFF;
}
#footerlinks a{
font-size:11px;
color:#ffffff;
text-decoration:none;
}
#footerlinks a:visited{
font-size:11px;
color:#ffffff;
}
#footerlinks a:hover{
text-decoration:underline;
}
A.toplink,A.toplink-1{
text-decoration:none;
font-weight:bold;
display:block;
}
A.toplink:link{
font-size:12px;
color:#33383F;
letter-spacing:.03em;
}
A.toplink:visited{
font-size:12px;
color:#33383F;
letter-spacing:.03em;
}
A.toplink:hover{
color:#4B5E78;
}
A.toplink-active{
font-size:12px;
color:#ffffff;
letter-spacing:.03em;
}
A.toplink-1:link{
font-size:12px;
color:#ffffff;
letter-spacing:.03em;
}
A.toplink-1:visited{
font-size:12px;
color:#ffffff;
letter-spacing:.03em;
}
A.toplink-1:hover{
color:#4B5E78;
}
.divider{
background:url(/img/div.gif) repeat-x;
height: 28px;
width: 100%;
float: left;
}
.buttons{
font-family:Arial,Sans-Serif;
font-size:18px;
line-height:50px;
text-indent:35px;
width:550px;
height:50px;
left:65px;
position:relative;
}
.buttons a{
color:#434E69;
}
.i, .d, .b{
float:left;
display:block;
padding:0 55px 0 0;
}
.i{background: url(/images/i.jpg) no-repeat left;}
.d{background: url(/images/d.jpg) no-repeat left;}
.b{background: url(/images/b.jpg) no-repeat left;}
pre{
background:#EEF3F6;
color:#009;
font-size: 1.1em;
line-height: 1.1em;
border: dotted #666 1px;
padding: 10px 15px 10px 15px;
margin: 15px 0 15px 0;
overflow: auto;
}
pre span{
color:#060;
}
pre .black{
color:#000;
}
pre .blue{
color:#00f;
}
pre .pink{
color:#909;
}
#body-right table {
left:6px;
table-layout:fixed;
line-height:20px;
}